<?xml version="1.0" encoding="UTF-8"?><song><key>G</key>
<author>Hillsong, Kari Jobe</author>
<title>Şifa Verensin</title>
<lyrics>[V1]
.G                    C      D    G
 Her anım ellerinde, esenlik verirsin
.G       D      Em      C          D
 Ateşten geçsem bile, benim yanımdasın

[P1]
.  Am    Bm C    Am    C  D
   Tüm güvenim, yalnız sende

[C1]
.  G                    Em                D    C  D Em D
   Bilirim şifa verensin, Bilirim tüm ihtiyacımsın
.  G                   Em               D        C  D
   Bilirim payımsın Sen, Bilirim yeterinden fazlasın
.  Em     D
   İsa herşeyimsin

[B1]
.  Em    D    G
   Senin için herşey mümkündür
.  Em    D    G
   Senin için herşey mümkün
.  Em    D    G            C
   Senin için herşey mümkündür
.           Em      D
   Dünyam senin elinde

[B2]
.  G      D                  Em      D
   Mezarı yenen aynı güç içimde, içimde
.  G       D                  Em      D
   Dünyayı kurtaran sevgi içimde, içimde</lyrics>
</song>